/* not ready */

/* -- form validation */
.invalid { border-color: #B94A48;background:#F2DEDE}
label.invalid , label.required  span{ color: #B94A48; background:none
	}

/* -- Joomla edit buttons  Frontendediting*/
#editor-xtd-buttons {
	padding: 0px;
}
.edit tr:hover  td {background:#eee}
.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	float: left;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}
.otzivi{
  margin-bottom:30px;
}

.button2-left,
.button2-right {

	float: left;
	margin-left: 5px;
}


.edit .formelm-buttons {text-align:right}
.edit .formelm-buttons button {background:#D9EDF7; color:#095197;}
.edit .formelm-buttons button:hover {color:#D9EDF7; background:#095197;}
.modal-button:link,
.modal-button:visited,
.button2-left .readmore a:link,
.button2-left .readmore a:visited,
.button2-left .blank a:link,
.button2-left .blank a:visited
{ background-color: #D9EDF7;

	color:#095197;border:solid 1px #BCE8F1; border-top:0; border-radius:0 0 3px 3px;  text-decoration:none; padding:3px}
.button2-left a:hover,
.button2-left .blank a:hover,
.button2-left .readmore a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #fff;
	background:#095197;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
.btn-toolbar .btn {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #D9EDF7;
	border-image: none;
	border-radius: 0 0 3px 3px;
	color: #095197;
	padding: 3px;
	text-decoration: none;
}

div.toggle-editor {

}
/* Caption fixes */
.img_caption .left {
	float: left;
	margin-right: 1em;
}

.img_caption .right {
	float: right;
	margin-left: 1em;
}

.img_caption .left p {
	clear: left;
	text-align: center;
}

.img_caption .right p {
	clear: right;
	text-align: center;
}

.img_caption  {
	text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}
/* New captions */
figure {
	display: table;
}
figure.pull-center,
img.pull-center {
	margin-left: auto;
	margin-right: auto;
}
figcaption {
	display: table-caption;
	caption-side: bottom;
}
/* Calendar */
#jform_publish_down_btn {
	width: 18px;
	height: 18px;
	margin-left: 3px;
	background: url(../images/system/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}
#jform_publish_up_btn {
	width: 18px;
	height: 18px;
	margin-left: 3px;
	background: url(../images/system/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}


/* System Messages */

.error
{
	padding:0px;
	margin-bottom: 20px;
}

.error h2
{
	color:#000 !important;
	font-size:1.4em !important;
	text-transform:uppercase;
	padding:0 0 0 0px !important
}

#system-message dt
{
	font-weight: bold;
}
#system-message dd
{
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul
{
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em
}

/* System Standard Messages */
#system-message dt.message
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.message  ul
{
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border: 2px solid #90B203;
	border-radius:10px
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.error ul
{
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
	border: 2px solid #990000;
	border-radius:10px

}



/* System Notice Messages */
#system-message dt.notice
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.notice  ul
{
	background:#fff url(../images/system/notice-note.png) no-repeat ;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border: 2px solid #FAA528;
	border-radius:10px

}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
	margin-bottom: 0px;
	padding: 0;
}

#system-message dt
{
	font-weight: bold;
}

#system-message dd
{
	font-weight: bold;
	padding: 0;
}


.tip-wrap { background:#FEFDE2; font-size:0.8em ; padding:5px; border:solid 1px #ddd; border-radius:3px; box-shadow: 0 1px 5px #ccc }
.tip-title {font-weight:bold}

#all #upload-flash ul li a:hover,
#all .ite a:hover span {
	background:#095197;
	color:#fff;
}


/* ##########################  user profile  ########################### */

#users-profile-core,
#users-profile-custom
{
	margin:10px 0 15px 0;
	padding:15px;
}

#users-profile-core dt,
#users-profile-custom dt
{
	float:left;
	width:12em;
	padding:3px 0;


}

#users-profile-core dd,
#users-profile-custom dd
{
	padding:3px 0;
}

#member-profile fieldset,
.registration fieldset
{
	margin:10px 0 15px 0;
	padding:15px;

}

#users-profile-core legend,
#users-profile-custom legend,
.profile-edit legend,
.registration legend
{
	font-weight:bold
}

.profile-edit form#member-profile fieldset dd,
.registration form#member-registration fieldset dd
{ float:none; padding:5px 0}

.profile-edit form#member-profile fieldset dd input,
.profile-edit form#member-profile fieldset dd select,
.registration form#member-registration fieldset dd input
{width:17em}
.profile-edit form#member-profile fieldset dt,
.registration form#member-registration fieldset dt
{padding:5px 5px 5px 0; width:13em}


span.optional
{font-size:0.9em}

/* ##########################  clearing  ########################### */
.clr {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* ##########################  tooltip  ########################### */
.tooltip {
	position: absolute;
	z-index: 103000;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: left;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
#filter-search {
	vertical-align: top;
}
.input-mini {
	width: 60px;
}

/* ##########################  popover  ########################### */
.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1010;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	white-space: normal;
}
.popover.top {
	margin-top: -10px;
}
.popover.right {
	margin-left: 10px;
}
.popover.bottom {
	margin-top: 10px;
}
.popover.left {
	margin-left: -10px;
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.popover-title:empty {
	display: none;
}
.popover-content {
	padding: 9px 14px;
	min-height: 33px;
}
.popover .arrow,
.popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.popover .arrow {
	border-width: 11px;
}
.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0,0,0,0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #fff;
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #fff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0,0,0,0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #fff;
	bottom: -10px;
}

/* Bootstrap overrides anhiliation
 * @since 3.2
 */
body#shadow {
    line-height: 1.5em;
}
body .nav-pills > .active > a, body .nav-pills > .active > a:hover, body .nav-pills > .active > a:focus {
    background-color: transparent;
}
body .nav-pills > li > a {
    border-radius: 0px;
    line-height: 1.5em;
}
body a {
    text-decoration: underline;
}
body input[type="text"].search-query {
    line-height: 1.5em;
    height: auto;
    border-radius: 4px;

}
/* Text alignments */
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}

/* Component pop-up */
.container-popup {
	padding: 28px 10px 10px 10px;
}
.history-back{
    cursor: pointer;
}

div.cat-name {
	text-align: center;
}
a.logos-and-article__logo-wrap.shadow-radial {
	margin: 0 auto;
}
.review-7 {
	text-align: center;
	margin: 40px 0;
	display: flex;
}
.review-7 .review-item {
	display: inline-block;
	vertical-align: top;
	width: 540px;
	height: auto;
	margin: 1%;
	position: relative;
	font-size: 12px;
	text-align: left;
	box-sizing: border-box;
	padding: 15px;
	background: #fff;
}
.review-7 .review-star {
	margin: 0px 0 5px;
}
.review-7 .review-name {
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
}
.review-7 .review-text{
	font-weight: 400;
	font-size: 16px;
}
.review-7 img {
    width: 126px;
}
@media screen and (max-width:600px){
	.review-7 {
		padding: 20px 10px;
		box-sizing: border-box;
	}
	.review-7 .review-item {
		width: 45%;
		margin: 10px;
	}
}
@media screen and (max-width:505px){
	.review-7 {
		padding: 20px 10px;
		box-sizing: border-box;
	}
	.review-7 .review-item {
		width: 100%;
		margin: 15px 0;
	}
}
.otzivi{
	text-align: right;
	margin-top: 30px;
}
.otzivi a{
	font-size: 18px;
	font-weight: 400;
	color: #444 !important;
}
.otzivi a:hover{
	text-decoration: none;
}
.jq_title {
    position: static;
}
#toTop {
width:100px;
/*border:1px solid #ccc;
background:#f7f7f7;*/
text-align:center;
padding:5px;
position:fixed;
bottom:10px; /* отступ кнопки от нижнего края страницы*/
right:10px;
cursor:pointer;
display:none;
color:#333;
font-family:verdana;
font-size:11px;
}

.logos-and-article__logos .slick-prev, .logos-and-article__logos .slick-next {
    font-size: 0;
    background: #fff;
    border: 0;
}

.logos-and-article__logos .slick-prev:before{
    position: absolute;
    content: "";
    top: 40%;
    left: 0px;
    font-size: 0px;
    width: 50px;
    height: 50px;
    background-image: url('/images/strel-left.png');
    background-size: cover;
    background-position-x:0px;
    z-index: 99;

}


.logos-and-article__logos .slick-next:before{
    position: absolute;
    content: "";
    top: 40%;
    right: 0px;
    font-size: 0px;
    width: 50px;
    height: 50px;
    background-image: url('/images/strel-right.png');
    background-size: cover;
    background-position-x:0px;
    z-index: 99;

}

.products-view .vm-product-rating-container {
	display: none;
}

.products-view .vm-details-button {
	display: none;
}

.products-view .quantity-box {
	display: none;
}

.products-view .quantity-controls {
	display: none;
}

.products-view .vm-product-descr-container-1 > .name-product, .products-view .vm-product-descr-container-0 > .name-product {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 10px 0;
	text-align: center;
	min-height: 60px;
}

.products-view .vm-product-descr-container-1 > .name-product a, .products-view .vm-product-descr-container-0 > .name-product a {
	color: #1a78f2;
	font-size: 15px;
}

.products-view .PricesalesPrice {
  color: #1a78f2 !important;
  font-size: 19px !important;
  font-weight: bold;
}

.products-view span.addtocart-button input.addtocart-button, .products-view span.addtocart-button input.notify-button {
  max-width: 100%;
  background: #1a78f2;
  color: #fff;
  border: none;
  border-radius: 5px;
  font-weight: 700;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  letter-spacing: 1px;
  padding: 12px 20px;
  margin-bottom: 0;
  transition: all .3s ease;
}

.products-view span.addtocart-button input.addtocart-button:hover, .products-view span.addtocart-button input.notify-button :hover {
	opacity: .8;
}

.products-view input.addtocart-button.buy-one-click {
	margin: 0;
	font-weight: 600;
	color: #1a78f2;
	text-shadow: none;
	text-decoration: none;
	user-select: none;
	padding: 0;
	outline: none;
	border: none;
	border-radius: 3px;
	background: none;
	box-shadow: none;
	-webkit-animation: none;
	animation: none;
	transition: .5s;
	cursor: pointer;
}

.products-view .addtocart-area br {
	display: none;
}

.browse-view .products-view .row .product .spacer {
  padding: 16px;
  margin: 10px;
}

.products-view .vm-product-media-container {
  min-height: 100px;
}

.pagination-start span.pagenav, .pagination-prev span.pagenav, .pagination-end span.pagenav, .pagination-next span.pagenav {
  background-color: #f5f5f5 !important;
  color: #444;
}

span.pagenav {
  background: #1a78f2 !important;
  color: #fff;
}

.products-view a.ask-a-question {
  font-size: 14px;
  background: none;
  border: none;
}

@media screen and (max-width: 940px) {
	.browse-view .products-view .row .product .spacer {
		padding: 10px;
		margin: 5px;
	}
}

@media screen and (max-width: 860px) {
	.products-view span.addtocart-button input.addtocart-button, .products-view span.addtocart-button input.notify-button {
		font-size: 13px;
	}
}

.addtocart-bar {
	display: none !important;
}


.left1.leftbigger {
	margin-top: 50px;
}

.left1.leftbigger + #wrapper2 > #main {
	padding-left: 0;
}

.left-menu {
	background-color: #616c82;
	color: #fff;
	padding: 15px 0;
}

.left-menu a {
	color: #fff!important;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
}

.left-menu a:hover {
	background-color: #1d2c4c;
}

.left-sub-menu {
	display: none;
	padding: 0 12px;
}

.left-menu-items {
	padding: 0;
	margin: 0;
}

.left-menu li {
	list-style-type: none;
}

.left-menu-top {
	font-weight: bold;
}

.left-menu-item.open > .left-sub-menu {
	display: block;
}

@media (min-width: 761px) {
	.sub-sub-menu.three {
		grid-template-columns: repeat(3, auto);
	}
	.sub-sub-menu.three li a {
		width: 100%;
		height: 100%;
		box-sizing: border-box;
		display: flex;
		align-items: center;
	}
	.sub-menu .sub-menu-item:hover .sub-sub-menu.three {
		display: grid;
	}
}

@media (max-width: 1200px) {
	.leftbigger {
		width: initial;
		margin-right: 0!important;
	}

	#wrapper2 {
		width: 100%;
	}
}

.tab-headers {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
    margin-bottom: 15px;
}

.pricename-new {
	cursor: pointer;
	padding: 15px;
	background: #f0f0f0;
	border-radius: 5px;
	color: #095197;
}

@media (max-width: 991px) {
	.tab-content .acc-body {
		min-width: 600px;
		overflow-x: auto;
	}
	.tab-content .acc-body .tablepri:nth-child(odd) {
		width: 75%;
	}
	.tab-content .acc-body .tablepri:nth-child(even) {
		width: 25%;
	}
}